<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="KhongisaNexus" value="https://nexus.khongisa.co.za/repository/nuget-group/index.json" />
  </packageSources> 

  <packageSourceCredentials>
    <KhongisaNexus>
      <add key="Username" value="api-key" />
      <add key="ClearTextPassword" value="4a285231-5a49-334f-a216-7c2e63418e5c" />
    </KhongisaNexus>
  </packageSourceCredentials>
</configuration>